/* Univers Graphic Design www.univers.net.au 2011 March */
/* also see reset.css*/
html {
	color:#fff;
	background:#1a1a1a url(../img/bkg_1.jpg) repeat-x 0 0;
	}
body { 
	font:normal normal 0.8125em/1.3em Helvetica,Arial,sans-serif; /*sets font size to = 0.8125em x 16px = 13px*/
	}
/* Type */
p{	
	margin:0em 0em 0.5em 0em;
	}
h1 {
	font:normal normal 3em/1.2em Helvetica,Arial, sans-serif;
	}
h3{
	color:#e64097;
	font:normal normal 1em/1.3em Helvetica,Arial,sans-serif;
	}
a:link {
	color:#fff;
	}
a:visited {
	color:#fff;
	}	
a:hover {
	color:#e64097;
	} 
.navthis, a:link.navthis , a:visited.navthis, a:hover.navthis {
	color:#bbb0a3;
	cursor:default;
	}
li {
	line-height:1.3em;
	}
/* Common */
#nav, #ulfolio li, #fademenu, #slideshow, #controls, .next, .prev, #thumbs, #thumbs ul li, .wtext {
	position:relative;
	float:left;
	}
#wbrand, .wimage {
	position:relative;
	float:right;
	}
.wcaption, .fadenav {
	position:fixed;
	}
/* Specific */
#wcontent{
	margin:0em auto;
	width:80em;
	}
#wbrand {
	margin:6em 2em 0em 0em;
	width:30.154em;
	height:11em;
	overflow:hidden;
	}
#nav, #fademenu, .wcaption {
	margin:15em 0em 0em 1em;
	width:16.8em;
	}
#nav a {
	display: block;
	}
#ulnav{
	width:19em;
	}
#ulnav li li ul  {
	margin:0em 0em 0em 1.8em;
	}
#ulnav li ul {
	margin:0.65em 0em 0em 0em;
	}
#ulnav li li li a:link, #ulnav li li li a:visited{
	color:#bbb0a3;
	}
#ulnav li li li a:hover, #ulnav li li li a:link.navthis, #ulnav li li li a:visited.navthis {
	color:#e64097;
	}
.fadenav {
	margin:1.2em 0em 0em -18.6em;
	padding:0.6em 0em 0.6em 0.6em;
	background:#060606;
	}
.wcaption{
	margin:16.8em 0em 0em 1em;
	}
.wimage {
	margin:-1.8em 7.8em 0em 0em;
	}
/* Slideshows*/
#homeshow {
	position:relative;
	margin:-5em 9.8em 0em 0em;
	}
#folio {
	width:52em;
	}
#ulfolio li {
	margin:0em 0.6em 0.6em 0em;
	height:9.538em;
	width:9.538em;
	display:block;
	overflow:hidden;
	}
/* This hover state is set in the <script> js in portfolio.htm
#ulfolio li:hover{
	text-indent: -9.538em;
	} */
#wgallery {
	width:50em;
	margin:-1.8em 9.8em 0em 0em;
	}
#slideshow {
	width:50em;
	height:35em;
	background-color:#060606;
	text-align:right;
	}
#slideshow img {
	vertical-align: top;
	}
a.advance-link {
	margin:0em 0em 0em -1.3em;
	}
.next, .prev{
	margin:0em;
	height:4em;
	width:2em;
	display:block;
	overflow:hidden;
	background:url(../img/next.png) no-repeat 0 0;
	text-indent:10em;
	}
.prev{
	background:url(../img/prev.png) no-repeat 0 0;
	}
.next:hover, .prev:hover{
	background-position: -2em 0;
	}
#controls, #thumbs ul li {
	margin:0.6em 0em 0em 0.6em;
	height:4em;
	width:4em;
	display:block;
	overflow:hidden;
	}
#controls {
	margin:0.6em 0em 0em 0em;
	}
li.selected, #thumbs ul li:hover {
	text-indent:-4em;
	}
.wcaption p {
	color:#bbb0a3;
	}
.wtext {
	margin:15em 0em 0em -6.9em;
	width:30em;
	}